<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">
<link rel="stylesheet" href="https://fonts.googleapis.com/icon?family=Material+Icons">
<nav class="yellow darken-2">
    <div class="nav-wrapper" style="margin-left: 15px">
        <a href="." class="brand-logo left" style="margin-left: 15px"><i class="material-icons">cloud</i><span class="hide-on-small-only">{{title}}</span></a>
        <ul class="right">
            <!-- <li><a href="#"><i class="material-icons">search</i></a></li>
            <li><a href="#"><i class="material-icons">view_module</i></a></li>
            <li><a href="#"><i class="material-icons">refresh</i></a></li>
            <li><a href="#"><i class="material-icons">more_vert</i></a></li> -->
        </ul>
    </div>
</nav>
<app-calculator></app-calculator>